## ditz 0.5

=== debian/changelog ===
ditz (0.5-2) unstable; urgency=low

  * QA Group Upload
  * Set Maintainer to Debian QA Group as the package has been orphaned
    (c.f. #705149)
  * Comment out Vcs-Bzr header (previous Maintainer's repository is not
    under control of Debian)
  * Add Homepage header
  * Switch to source format "3.0 (quilt)"
    + Remove quilt build-dependency and quilt traces from debian/rules
  * Bump Standards-Version to 3.9.4 (no changes)
  * Replace libtrollop-ruby dependency with ruby-trollop
  * Bump debhelper compatibility to 9
    + Updated versioned debhelper build-dependency accordingly
  * Switch to dh7 style minimal debian/rules file
    + Fixes lintian warning debian-rules-missing-recommended-target
  * Also fixes the following lintian warnings:
    + debhelper-but-no-misc-depends
    + wiki-copyright-format-uri
    + copyright-refers-to-symlink-license
    + obsolete-field-in-dep5-copyright
    + quilt-patch-missing-description
  * Apply wrap-and-sort
  
 -- Axel Beckert <abe@debian.org>  Sun, 25 Aug 2013 11:54:32 +0200

ditz (0.5-1) unstable; urgency=low

  * Initial release. (Closes: #492805)

 -- Daniel Watkins <daniel@daniel-watkins.co.uk>  Sun, 21 Sep 2008 19:47:12 +0100
