=== debian/control ===
Source: ditz
Section: devel
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 9~)
Standards-Version: 3.9.4
Homepage: http://ditz.rubyforge.org/

Package: ditz
Architecture: all
Depends: ruby-trollop,
         ruby1.8,
         ${misc:Depends}
Description: distributed issue tracker
 Ditz is a simple, light-weight distributed issue tracker designed to
 work with distributed version control systems like git, darcs,
 Mercurial, and Bazaar. It can also be used with centralized systems like
 SVN.
 .
 Ditz maintains an issue database directory on disk, with files written
 in a line-based and human-editable format. This directory can be kept
 under version control, alongside project code.
 .
 Ditz provides a simple, console-based interface for creating and
 updating the issue database file, and some rudimentary static HTML
 generation capabilities for producing world-readable status pages.
