=== debian/watch ===
version=3
http://rubyforge.org/frs/?group_id=5929 \
    /frs/download\.php/\d+/ditz-(\d.*)\.tgz debian uupdate
